Issue 120660 - [testuno]Test create, load, save Page Count field
[testuno]Test create, load, save Page Count field
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
OOO340m0
All All
: P3 normal
: 4.0.0
Assigned To: zong dong jun
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-22 09:28 UTC by zong dong jun
Modified: 2013-07-11 12:06 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
code patch (14.73 KB, patch)
2012-08-22 09:28 UTC, zong dong jun
no flags Details | Diff
sample file (8.75 KB, application/zip)
2012-08-22 09:32 UTC, zong dong jun
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description zong dong jun 2012-08-22 09:28:09 UTC
Created attachment 79065 [details]
code patch

1.PageCountField script
2.Method in SWUtil.
Comment 1 zong dong jun 2012-08-22 09:32:53 UTC
Created attachment 79066 [details]
sample file

Sample files under \testuno\source\testcase\uno\sw\field
Comment 2 SVN Robot 2012-08-23 02:53:39 UTC
"liuzhe" committed SVN revision 1376352 into trunk:
#120660 - [testuno]Test create, load, save Page Count fieldPatch by: Zong Don...
Comment 3 zong dong jun 2012-08-31 03:24:15 UTC
commit to svn